/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/*Add your own styles here:*/
/*-------- LOGO STYLE --------*/
.logo { padding: 2% 0 0; }
/*-------- NAVIGATION STYLE --------*/
#top .av_header_glassy.av_header_transparency #header_main { background: rgba(0, 0, 0, 0.7); }
#avia-menu.av-main-nav > li > a { font-weight: 100; }
#top .av_header_transparency #header_meta { background: #000 !important; }
.container_wrap.container_wrap_logo { background: #000 !important; }
.header-scrolled.header-scrolled-full .container_wrap.container_wrap_logo .logo {padding: 0 !important; }
.main-title.entry-title { font-size: 3.2em; }
#top-eng { background: #0f0f0f !important; }
#eng-stat .av-special-heading, #eng-stat .avia_textblock { margin-top: 10px; padding: 0 10% !important; }
#top #wrap_all #eng-stat .av-inherit-size .av-special-heading-tag { color: #181818; font-size: 1em; font-weight: bold; }
#eng-stat .avia_textblock li { color: #5a5a5a; line-height: 17px; }
.hr-inner { border-top-width: 5px !important; }
.hr-custom.hr-left { padding: 0 10%; }

/*-------- SLIDER STYLE --------*/
#top .av-flex-placeholder { width: 2%; }

/*-------- HOMEPAGE STYLE --------*/
#top-eng .av_font_icon.av-icon-style-border .av-icon-char { border-left: none; border-right: none; border-top: none; border-color: #313131; padding: 15px; margin-bottom: 20px; border-radius: 0; }
#top-eng .av_icon_caption.av-special-font { color: #666666; font-size: 20px; padding: 0 20px 20px; text-transform: none; }
#threed { background: #f6f6f6; }
#threed .avia_iconbox_title { font-size: 16px; }
#top #wrap_all .avia-button.avia-color-dark { border-color: #5085bc !important; color: #5085bc !important; }

footer.entry-footer { display: none !important; }
.slide-image { width: 27% !important; float: left !important; }
.slide-content { float: right !important; width: 70% !important; margin-left: 20px; }
.comment-entry.post-entry { display: none !important; }

/*-------- INNER PAGES STYLE --------*/
#top.blog .slide-image { width: auto !important; float: none !important; }
#top.blog .slide-content { float: none !important; width: auto !important; margin-left: 0; }

/*---- CONTACT PAGE STYLE ----*/
#top label { margin-bottom: 0 !important; }
#top .main_color p, #top .alternate_color p { margin: 4px !important; }
#top .avia_ajax_form .text_input, #top .avia_ajax_form .select, #top .avia_ajax_form .text_area { padding: 8px !important; } 
#top textarea#avia_4_1 { height: 170px; }

/*-------- FOOTER STYLE --------*/
.footer_color { background-size: cover; }
.widget_nav_menu a { padding: 0 !important; }
